<style>

td,font {font-family: Verdana; font-size: 9.pt;}

body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; SCROLLBAR-BASE-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #FFFFFF;}

A { color: "#000000"; font-size: 15pt; font-family: Verdana; text-decoration: underline }
A:visited  {  color: "#000000"; font-size: 15px; font-family: Verdana; text-decoration: underline}
A:hover { color: "#777777"; font-size: 15px; font-family: Verdana; text-decoration: underline}
A:link  { text-decoration: none; font-size: 15px; font-family: Verdana; text-decoration: underline}
A.bottom { color: "#EEEEEE"; font-size: 15px; font-family: Arial; text-decoration: underline }
A:visited.bottom  {  color: "#EEEEEE"; font-family: Arial; text-decoration: underline}
A:hover.bottom { color: "#DDDDDD"; font-family: Arial; text-decoration: underline}
A:link.bottom  { text-decoration: none; font-family: Arial; text-decoration: underline}

input,select { font-size: 7pt; color: "#000000"; background-color: "#CCCCCC"; font-family: tachoma;}
input.white { font-size: 7pt; color: "#000000"; background-color: "#FFFFFF"; font-family: tachoma;}
input.ea { font-size: 7pt; color: "#000000"; background-color: "#EAEAEA"; font-family: tachoma;}
input.ee { font-size: 7pt; color: "#000000"; background-color: "#EEEEEE"; font-family: tachoma;}

textarea { font-size: 9pt; color: "#000000"; background-color: "#CCCCCC"; font-family: tachoma;}

td.news {font-family: Arial; font-size: 8.5pt; font-weight: normal;}
td.top {font-family: Arial; font-weight: bold; font-size: 11px; color:#FFFFFF;}
td.domain {font-family: Arial; font-size: 9px; color:#FFFFFF;}
input.domain { font-size: 7pt; color: "#000000"; background-color: "#EEEEEE"; font-family: tachoma;}
select.domain { font-size: 7pt; color: "#000000"; background-color: "#EEEEEE"; font-family: tachoma;}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.condensed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td.condensed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
//
</style>